Comments

3 Comments
BZ#2169171 Rhythmbox requires libsoup2, but libdmapsharing 3.9.11 will build using libsoup3